Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

EBook-EPUB

Prerequisites

EBook-EPUB declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.90Moose-2.1605134.29
Data::UUID0Data-UUID-1.221122.86
XML::Writer00.00
File::Find0perl0.00
File::Copy0perl0.00
Carp0Carp-1.38125.71
Test::More0Test-Simple-1.001014122.86
File::Temp00.00
Archive::Zip0Archive-Zip-1.56128.57

EBook-EPUB declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

EBook-EPUB declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571